[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110204

 
 

909

 
 

85984

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2009-4640Date: (C)2010-02-09   (M)2018-06-02


Array index error in vorbis_dec.c in FFmpeg 0.5 allows remote attackers to cause a denial of service and possibly execute arbitrary code via a crafted Vorbis file that triggers an out-of-bounds read.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 4.3
Exploit Score: Exploit Score: 8.6
Impact Score: Impact Score: 2.9
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: NONE
Scope: Integrity: NONE
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  
Reference:
BID-36465
SECUNIA-36805
SECUNIA-38643
SECUNIA-39482
ADV-2010-0935
ADV-2011-1241
DSA-2000
MDVSA-2011:060
MDVSA-2011:061
MDVSA-2011:088
MDVSA-2011:112
MDVSA-2011:114
USN-931-1
http://scarybeastsecurity.blogspot.com/2009/09/patching-ffmpeg-into-shape.html
https://roundup.ffmpeg.org/roundup/ffmpeg/issue1240

CPE    1
cpe:/a:ffmpeg:ffmpeg:0.5
CWE    1
CWE-189
OVAL    8
oval:org.secpod.oval:def:600090
oval:org.mitre.oval:def:7021
oval:org.secpod.oval:def:700061
oval:org.secpod.oval:def:300431
...

© SecPod Technologies